/* compiled by scssphp v0.0.12 on Mon, 01 Jul 2019 16:39:43 +1200 (0.15s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Phone link */
/* Mobile menu */
/* Responsive start */
@media screen and (max-width: 1260px) {
  .sliderimg .slidertext {
    padding-left: 50px;
    padding-right: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .service-pricing h3 {
    font-size: calc(10px + 2vw);
  }
  .service-pricing h4 {
    font-size: calc(4px + 1.5vw);
  }
}
@media screen and (max-width: 1140px) {
  /* Small Screens / Tablets */  .unslider .sliderimg .slidertext-inner {
    right: 20px;
  }
  .unslider .sliderimg .slidertext h2 {
    font-size: 26px;
  }
  .unslider .sliderimg .slidertext h3 {
    font-size: 16px;
  }
  .staff.textunder .module-text h4 {
    font-size: 20px;
  }
}
@media screen and (max-width: 1000px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #container-header {
    position: relative;
  }
  #footer {
    padding-top: 50px;
  }
  #footer .footer-contact h3 {
    font-size: 24px;
  }
  #footer .footer-logo {
    float: none;
    width: auto;
    padding: 0 0 30px;
  }
  #footer .footer-contact {
    float: left;
    width: 28%;
  }
  #footer .footer-nav {
    float: left;
    width: 18%;
    margin-right: 8%;
  }
  #footer .footer-nav + .footer-nav {
    width: 12%;
    margin-right: 0%;
  }
  #footer .footer-button {
    float: right;
  }
  #home-location-container .layout.main {
    width: 64%;
  }
  #home-location-container .layout.side {
    width: 32%;
  }
  #home-location-container .layout.side h2 {
    right: 68%;
  }
  .button a {
    font-size: 18px;
  }
  #home-container .content {
    display: block;
  }
  #home-container .unslider {
    margin-bottom: 30px;
  }
  #home-container .layout.gap {
    margin-left: 0;
  }
  .gallery.masonry {
    display: block;
  }
  #home-our-work-container .gallery.masonry:before {
    content: 'Our Work.';
    display: block;
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
  }
  .gallery.masonry .dk-item {
    display: none;
  }
  .gallery.masonry .grid-item {
    clear: none !important;
    margin-right: 0 !important;
    width: 50% !important;
    margin-bottom: 0 !important;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  #header {
    height: auto;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #000;
    padding: 30px 0 20px;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.4;
    text-align: left;
    color: #000;
    padding: 5px 30px;
    margin-bottom: 6px;
  }
  #mobile-menu {
    display: inline-block;
  }
  #mobile-link {
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 140px;
    /* Slide out mobile menu */
  }
  .mobile-active #container-outer {
    background-color: #fff;
  }
  .mobile-active #mobile-navigation {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 270px;
    transform: translateX(270px);
  }
  #mobile-navigation a.close-menu {
    position: absolute;
    top: 15px !important;
    right: 10px !important;
    width: 60px !important;
    height: 60px !important;
    display: inline-block !important;
    line-height: 60px;
    text-align: center !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
    z-index: 1001;
  }
  #mobile-navigation a.close-menu .material-icons {
    line-height: 60px;
  }
  #container1 {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mobile-active #container1 {
    transform: translateX(-270px);
    background-color: #fff;
  }
  .mobile-active #container1:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 1000;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 0px;
  }
  .sliderimg .slidertext h2 {
    font-size: calc(30px + 6vw);
  }
  .sliderimg .slidertext h3 {
    font-size: calc(30px + 6vw);
  }
  #container-flash.backgroundimage-container .backgroundimage-content h1 {
    font-size: calc(30px + 4vw);
  }
  #home-container:after {
    left: 70%;
  }
  #footer .footer-left {
    width: 47%;
  }
  #footer .footer-right {
    width: 47%;
  }
  #footer .footer-middle {
    width: 100%;
    display: none;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4,3 column grid to 2 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 50px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 6%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 6%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 6%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 6%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 850px) {
  /* Small Tablets */  #home-container .layout.half {
    float: left;
    width: 100%;
  }
  #home-container:before {
    top: 0px;
    left: 0px;
    right: 0%;
    bottom: 0px;
    transform: rotate(0deg);
  }
  #home-container:after {
    display: none;
  }
  .service-pricing {
    display: block;
  }
  .service-pricing .service-pricing-item {
    width: 100%;
    padding-right: 0px;
  }
  #footer {
    padding-top: 50px;
  }
  #footer .footer-contact {
    float: left;
    width: 36%;
  }
  #footer .footer-nav {
    float: left;
    width: 30%;
    margin-right: 8%;
  }
  #footer .footer-nav + .footer-nav {
    width: 26%;
    margin-right: 0%;
  }
  #footer .footer-button {
    clear: both;
    float: left;
    margin-top: 20px;
  }
}
@media screen and (max-width: 650px) {
  #home-our-team-top-container, #home-location-top-container, #home-our-work-top-container {
    display: none;
  }
  #home-our-team-container .content {
    display: block;
  }
  #home-our-team-container .staff .staff-item {
    width: 48% !important;
    margin-right: 4% !important;
  }
  #home-our-team-container .staff .staff-item:nth-child(2n+2) {
    margin-right: 0 !important;
  }
  #home-our-work-container .gallery.masonry .grid-item {
    width: 50% !important;
  }
  #footer .footer-button {
    float: none;
    clear: both;
  }
  #home-location-container .content {
    flex-direction: column-reverse;
  }
  #home-location-container .layout.side {
    margin: 0 0 20px;
    padding-top: 0;
    text-align: left;
  }
  #home-location-container .layout.side h2 {
    position: static;
  }
  #header #logo {
    height: 100px;
    line-height: 100px;
  }
  #home-container {
    margin-top: -20px;
  }
  #mobile-link {
    position: relative;
    top: auto;
    right: auto;
    display: block;
  }
  #mobile-link a {
    display: block;
    color: #fff;
    height: 40px;
    line-height: 40px;
    background-color: #0e8743;
  }
  #phone-link {
    position: absolute;
    right: 120px;
    top: 40px;
    display: block;
  }
  h1 {
    padding-bottom: 1px;
  }
  #home-container h1 {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  #home-location-container .content {
    padding-bottom: 0;
  }
  .service-item-page .layout.main {
    margin-bottom: 1px;
  }
  .service-pricing h3 {
    font-size: 20px;
  }
  .service-pricing h4 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  #home-our-work-container .gallery.masonry:before {
    margin-bottom: 30px;
  }
  #home-our-work-container .content {
    padding-top: 30px;
  }
  #mobile-menu {
    top: 40px;
  }
  #mobile-menu a {
    line-height: 76px;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 50px;
  }
  .layout-two-col-equal .layout.half + .layout.half {
    margin-top: 50px;
  }
  #footer .footer-left {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    padding-bottom: 50px;
  }
  #footer .footer-right {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    /* 7,6,5,4,3,2 column grid to 1 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item, .grid.two-column .grid-item {
    width: 100% !important;
    margin-right: 0% !important;
    margin-bottom: 40px;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
  .image-accordion {
    display: none;
  }
  .service-item-page .image-accordion {
    display: block;
  }
  .image-accordion li {
    width: 100% !important;
    display: none;
  }
  .image-accordion:hover li:hover {
    width: 100% !important;
  }
  .image-accordion li:first-child {
    display: block;
  }
}
@media screen and (max-width: 540px) {
  /* Phones */  .wrap, #container-flash.backgroundimage-container .backgroundimage-content {
    max-width: 480px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  #mobile-navigation a.close-menu {
    right: 25px !important;
  }
  #phone-link {
    right: 90px;
  }
  #footer .footer-contact {
    float: none;
    width: auto;
    margin-bottom: 30px;
  }
  #footer .footer-nav {
    width: 50%;
    margin-bottom: 30px;
  }
  #footer .footer-nav h4 {
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  ul > li:before {
    top: 0px;
  }
  #mobile-menu a {
    line-height: 68px;
  }
  #phone-link {
    right: 70px;
  }
  #phone-link a {
    height: 70px;
    line-height: 72px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #container-header .wrap {
    padding-right: 0px;
  }
  #header #logo {
    height: 90px;
    line-height: 90px;
    max-width: 120px;
  }
  #slider, #flash, #slidebox, #image-rotator {
    display: block !important;
  }
  .sliderimg .slidertext {
    padding-left: 20px;
    padding-right: 20px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  #desktop-link {
    display: inline;
    /* Set new spacing for mobile*/
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
  }
  #container-flash.backgroundimage-container .backgroundimage-content {
    padding-top: 50px;
    padding-bottom: 25px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 25px 0px;
    padding-bottom: 0px;
    /* Main title area spacing */
  }
  .container-main-title + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-title .content {
    padding-top: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 25px 0px;
    /* Main top area spacing */
  }
  .container-main-title + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-top .content {
    padding-top: 0px;
    /* Main content area with layouts */
  }
  .content {
    padding: 25px 0px;
    /* Main areas spacing */
  }
  .container-main-title + .container-main .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main .content {
    padding-top: 0px;
  }
  .container-main + .container-main .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main .content {
    padding-top: 0px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 25px 0px;
    /* Main bottom areas spacing */
  }
  .container-main-top + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-bottom .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
    padding-top: 25px;
    padding-bottom: 25px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
    padding-top: 25px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
    padding-top: 40px;
  }
  #footer {
    padding-top: 40px;
    padding-bottom: 40px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
